import 'package:flutter/material.dart';

///[NavigationDestination] class is encapsulated [icon], [title] and [subHeader] page.
class NavigationDestination {
  const NavigationDestination({@required this.icon, @required this.title, this.subHeader}) : assert(icon != null && title != null);
  final Icon icon;
  final Widget title;
  final Widget subHeader;
}
